<?
   $popup_field['EcmDocs']=array(
   array(
      "field"=>"contact_id",
	  "if_empty"=>false,
	  "to_insert"=>"id||"
   ),
   array(
      "field"=>"contact_name",
	  "if_empty"=>false,
	  "to_insert"=>"salutation||first_name||last_name||"
   ),
   array(
      "field"=>"account_id",
	  "if_empty"=>true,
	  "to_insert"=>"account_id||"
   ),
   array(
      "field"=>"account_name",
	  "if_empty"=>false,
	  "to_insert"=>"account_name||"
   ),
   );
?>